body {
  margin: 0;
  font-size: 16px;
}
main {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  max-width: 576px;
  min-height: 100dvh;
  width: 100%;
}
footer {
  margin-top: auto;
}
a {
  text-decoration: none;

  &:hover {
    text-decoration: underline;
  }

  &.plain {
    color: inherit;
  }
}
.card {
  display: flex;
  align-items: center;
  gap: 1.125em;
  padding: 1.25em;

  & + .card {
    margin-top: 1em;
  }

  .icon {
    width: 48px;
    max-height: 60px;

    &.squircle {
      border-radius: 50%;
      corner-shape: superellipse(1.75);
    }
  }
  .right {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 0.5em;
    margin: 0;
  }
  .label {
    margin-bottom: 0.5em;
  }
  .line {
    flex: 1;
    margin-top: 1px;
    border-top: 1px dashed var(--cr-primary-text-color);
    opacity: 0.33;
  }
  .time {
    font-family: monospace;
  }
}
.text-center {
  text-align: center;
}
.text-125 {
  font-size: 1.25em;
}